Subject: Errata document for RFC 4695 ...

From: lazzaro <[email-masked]>
Date: Thu, 18 Jan 2007 20:46:04 -0800

Hi everyone,

On Jan 17, 2007, at 9:54 AM, Bob Braden wrote:

> Regardless of the decision to republish or not, you might want to
> prepare a short erratum that simply alerts the reader to the existence
> of ABNF errors.  We will expedite publishing such an erratum.

This errata document is now available for download:

http://www.cs.berkeley.edu/~lazzaro/files/ietf/errata-00.txt

The errata gives brief descriptions of the errors that
are of particular interest to implementors, and points
the reader to <draft-ietf-avt-rfc4695-bis-00.txt>, the
the bis I-D for RFC 4695, for more complete details.
I submitted this I-D tonight.

I believe this concludes the processing of this
Errata, thanks to everyone for their help.

---
John Lazzaro
http://www.cs.berkeley.edu/~lazzaro
lazzaro [at] cs [dot] berkeley [dot] edu
---